<Gauge Name="Map Icon" Version="1.0">
   <Image Name="Icon_Map.bmp" ImageSizes="12,12,19,19"/>
   <Mouse>
      <Help ID="HELPID_GAUGE_FLIGHT_MAP"/>
      <Cursor Type="Hand"/>
      <Click Event="FLIGHT_MAP"/>
   </Mouse>
</Gauge>
